.webform-confirmation__message a {
  background: #0072ce;
  border: none;
  width: 100%;
  border-radius: 8px;
  color: #fff;
  text-align: center;
}
form.webform-submission-orondis-ultra-form .form-item.form-type-tel label:after {
  content: "*";
  color: #dc2626;
  font-size: 12px;
}
form.webform-submission-orondis-ultra-form .form-item.form-type-tel input {
  margin-left: 50px;
  width: calc(100% - 50px);
}
form.webform-submission-orondis-ultra-form .form-item.js-form-item-phone-number-ke label:before {
  content: "+254";
  color: black;
  font-size: 16px;
  position: absolute;
  top: 38px;
}
form.webform-submission-orondis-ultra-form .form-item.js-form-item-phone-number-tz label:before {
  content: "+255";
  color: black;
  font-size: 16px;
  position: absolute;
  top: 38px;
}
form.webform-submission-orondis-ultra-form .form-item.js-form-item-phone-number-ug label:before {
  content: "+256";
  color: black;
  font-size: 16px;
  position: absolute;
  top: 38px;
}
